export const contentTypeToExtension: Record<string, string> = {
    "application/geo+json": "json",
    "application/gnutar": "tgz",
    "application/gzip": "gz",
    "application/javascript": "json",
    "application/json": "json",
    "application/ld+json": "jsonld",
    "application/rar": "rar",
    "application/tar": "tar",
    "application/tar+gzip": "tar.gz",
    "application/vnd.ms-excel": "xls",
    "application/vnd.openxmlformats-officedocument.spreadsheetml.sheet": "xlsx",
    "application/x-compressed": "tgz",
    "application/x-gzip": "gz",
    "application/x-javascript": "json",
    "application/x-json": "json",
    "application/x-rar": "rar",
    "application/x-rar-compressed": "rar",
    "application/x-tar": "tar",
    "application/x-zip": "zip",
    "application/x-zip-compressed": "zip",
    "application/xml": "xml",
    "application/zip": "zip",
    "image/gif": "gif",
    "image/jpeg": "jpg",
    "image/png": "png",
    "image/tiff": "tiff",
    "multipart/x-gzip": "gz",
    "multipart/x-zip": "zip",
    "text/csv": "csv",
    "text/html": "html",
    "text/javascript": "json",
    "text/json": "json",
    "text/plain": "txt",
    "text/tab-separated-values": "tsv",
    "text/x-javascript": "json",
    "text/x-json": "json",
    "text/xml": "xml",
};
